div.form-row.pt-2
  div.form-group.col-12.custom-file
    input(#flArchivo="", type="file", accept="image/*", (change)="CargarArchivo($event)").custom-file-input#flArchivo
    label(for="flArchivo").custom-file-label Seleccionar archivo
    canvas(#cvImagen="")#cvImagen
